

.box{

  width: 850px;

  border: 1px solid #fff;

  margin: 0px auto;

  background: #fff;

  margin-left: 45px;

}

.all{

  width: 500px;height: auto;overflow: hidden;

}

.top-img{

  width: 500px;height: auto;font-size: 0;position: relative;

}

.activeimg{

  overflow: hidden;height: 300px;position: relative;

}

.top-img .activeimg img{

  width: 500px;height: 300px;

}

.top-img .left{

  width: 80px;height: 300px;background: rgba(0,0,0,0.4);position: absolute;left: 0;top: 0;text-align: center;line-height: 300px;

  cursor: pointer;

}

.top-img .right{

  width: 80px;height: 300px;background: rgba(0,0,0,0.4);position: absolute;left:420px;top: 0;text-align: center;line-height: 300px;

  cursor: pointer;

}

.top-img .left:hover,.top-img .right:hover{

  background: rgba(0,0,0,0.5);

}



.bot-img{

  height: 90px;width: 500px;margin-top: 15px

}

.bot-img ul{

  width: 100%;height: 100px;

}

.bot-img ul li{

  width: 90px;margin-right: 10px;float: left;border: 1px solid #fff;cursor: pointer;font-size: 0;

}

.bot-img ul li.active{

  border: 1px solid #ff6600;

}

.bot-img ul li img{

  width: 100%;

}

.bot-img ul li:last-child{

  margin-right: 0;

}


.introduce{
  width:350px;
  height:298px;
  margin-top: -460px;
  margin-left: 480px;
}
.all,.introduce{
  float: left;
}
.introduce p{
  font-size: 16px;
  color:#c60000;
  font-weight: bold;
  margin-top: 5px;
  margin-left: 20px;
  border-bottom: 1px dotted #999999;
}
.introduce .p1{
  padding: 0px 0 5px 0px;
}
.introduce .p2{
  padding: 0px 0 5px 0px;
}
.introduce h3{
  font-size: 20px ;
  font-weight: bold;
  color:#c60000;
  margin-left: 20px;
  margin-bottom: 10px;
  margin-top: 20px;
}
.fangshi{
  width:100%;
  height:40px;
  margin-top: 25px;
}
.zx{
  width: 140px;
  height:40px;
  background:#960003;
  text-align: center;
  overflow: hidden;
  margin-left: 8px;
}
.lian_phone{
  width:200px;
  height:40px;
  background:#960003;
  text-align: center;
  overflow: hidden;
}
.zx,.lian_phone{
  float: left;
}
.zx a{
  color:#fff;
  font-size: 15px;
  display: block;
  margin-top: 12px;
}
.lian_phone a{
  font-size: 14px !important;
  color:#fff !important;
  display: block;
  margin-top: 13px;
}
.introduce span{
  font-size: 14px !important;
  color:#999999 !important;
  
}
.load_be{

  width:860px;

  height:40px;

  background:linear-gradient(#c60000,#960003);

  border-radius: 6px;

  margin:0 auto;

  margin-top: -30px;

  margin-left: -40px;

}

.load_be div{

  margin-top: 8px;

}

.Cp1{

  font-size: 20px;

  font-weight: bold;

  color:#fff;

  margin-left: 10px;

}

.Zs1{

  font-size: 20px;

  font-weight: bold;

  color:#fff;

}
.jss{
  margin-left: -45px;
}

.jss h3{

  font-size: 17px;

  color:#666666;

  font-weight: bold;

  margin-left: 6px;

  margin-bottom: 10px;

  margin-top: 10px;

} 

.pI{

  font-size: 20px;

  font-weight: bold;

  color:#c60000 !important;

}

.pII{

  font-size: 20px !important;

  color:#666666;

}

.pIII{

  font-size: 17px !important;

  font-weight: bold;

  color:#c60000 !important;

}

.sI{

  color:#666666;

  font-size: 20px;

  font-weight: bold;

}

.ban{ width:500px; height:415px; position:relative; overflow:hidden;margin: 40px 0 21px -42px;}

.ban2{ width:500px; height:340px; position:relative; overflow:hidden;}

.ban2 ul{ position:absolute; left:0; top:0;}

.ban2 ul li{ width:500px; height:500px;}


.prev{ float:left; cursor:pointer;}

.num{ height:82px;overflow:hidden; width:500px; position:relative;float:left;}

.min_pic{ padding-top:10px; width:500px;}

.num ul{ position:absolute; left:0; top:0;}

.num ul li{ width:70px; height:70px; margin-right:30px; padding:1px;}

.num ul li .on{ border:1px solid #fff !important; padding:0;}


.prev1{ position:absolute; top:220px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}

.next1{ position:absolute; top:220px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}

.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}

.pop_up{ width:500px; height:500px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}

.pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}

.pop_up2{ width:500px; height:500px; position:relative; overflow:hidden;}

.pop_up2{ width:500px; height:500px; position:relative; overflow:hidden; float:left;}

.pop_up2 ul{ position:absolute; left:0; top:0;}

.pop_up2 ul li{ width:500px; height:500px; float:left;}

.ul1{
  width:500px !important;
}